Page MenuHomePhabricator

upgrade: introduce post upgrade and downgrade message for improvements
ClosedPublic

Authored by pulkit on Dec 16 2020, 5:15 AM.

Details

Summary

For certain imporvements, we will like to show a message after the operation
completed. This patch introduces that functionality.

Right now it's only used by share-safe feature.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

pulkit created this revision.Dec 16 2020, 5:15 AM
marmoute accepted this revision.Dec 22 2020, 3:44 AM
pulkit updated this revision to Diff 24548.Dec 30 2020, 5:31 AM
mharbison72 accepted this revision.Jan 12 2021, 6:45 PM
This revision is now accepted and ready to land.Jan 12 2021, 6:45 PM